=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.
Source: quadrapassel
Section: games
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Josselin Mouette <joss@debian.org>
Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Jeremy Bicha <jbicha@ubuntu.com>, Jordi Mallach <jordi@debian.org>, Michael Biebl <biebl@debian.org>
Homepage: https://live.gnome.org/Quadrapassel
Build-Depends: cdbs (>= 0.4.90~),
               debhelper (>= 8),
               dh-autoreconf,
               gnome-pkg-tools (>= 0.6),
               intltool (>= 0.35.0),
               libcanberra-gtk3-dev (>= 0.26),
               libclutter-1.0-dev (>= 1.0.0),
               libclutter-gtk-1.0-dev (>= 0.91.6),
               libglib2.0-dev,
               libgtk-3-dev (>= 3.4.0),
               librsvg2-dev (>= 2.32.0),
               valac-0.18,
               yelp-tools
Standards-Version: 3.9.4
Vcs-Svn: svn://anonscm.debian.org/svn/pkg-gnome/desktop/unstable/quadrapassel
Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/quadrapassel/

Package: quadrapassel
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: popular Russian game, similar to Tetris
 Quadrapassel comes from the classic falling-block game, Tetris. The
 goal of the game is to create complete horizontal lines of blocks,
 which will disappear.
