=== debian/watch ===
version=3
http://ftp.gnome.org/pub/GNOME/sources/quadrapassel/([\d\.]+[02468])/ \
	quadrapassel-(.*)\.tar\.xz
