## quadrapassel 3.14.0

=== debian/changelog ===
quadrapassel (1:3.14.0-1ubuntu1) vivid; urgency=medium

  * Change appdata-tools b-dep to appstream-util

 -- Jackson Doak <noskcaj@ubuntu.com>  Sat, 14 Feb 2015 08:43:39 +1100

quadrapassel (1:3.14.0-1) unstable; urgency=medium

  * New upstream release.
  * Update build-dependencies according to configure.ac changes:
    + Add appdata-tools
    + Bump intltool (>= 0.50)
    + Bump libgtk-3-dev (>= 3.12.0)
    + Bump valac (>= 0.24.0)

 -- Andreas Henriksson <andreas@fatal.se>  Sat, 27 Sep 2014 00:30:45 +0200
