## quadrapassel 3.18.0

=== debian/changelog ===
quadrapassel (1:3.18.0-1) unstable; urgency=medium

  [ Andreas Henriksson ]
  * Fix Homepage url (breakage spotted by DUCK by skanz@d.o)

  [ Pedro Beja ]
  * New upstream release.

 -- Andreas Henriksson <andreas@fatal.se>  Wed, 07 Oct 2015 00:22:02 +0100
