=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Andreas Henriksson <andreas@fatal.se>, Emilio Pozuelo Monfort <pochu@debian.org>, Jordi Mallach <jordi@debian.org>, Michael Biebl <biebl@debian.org>
-Homepage: https://wiki.gnome.org/Quadrapassel
+Homepage: https://wiki.gnome.org/Apps/Quadrapassel
 Build-Depends: appstream-util,
                cdbs (>= 0.4.90~),
                debhelper (>= 8),
