## quadrapassel 3.22.0

=== debian/changelog ===
quadrapassel (1:3.22.0-3) unstable; urgency=medium

  * Build-Depend on debhelper-compat 12 and drop debian/compat
  * Update Vcs fields for migration to https://salsa.debian.org/
  * Restore -Wl,-O1 to our LDFLAGS
  * Bump Standards-Version to 4.3.0

 -- Jeremy Bicha <jbicha@debian.org>  Thu, 27 Dec 2018 11:41:42 -0500

quadrapassel (1:3.22.0-2) unstable; urgency=medium

  * Update Vcs fields for conversion to git
  * Add debian/gbp.conf
  * Bump Standards-Version to 4.1.2

 -- Jeremy Bicha <jbicha@debian.org>  Fri, 15 Dec 2017 20:58:16 -0500

quadrapassel (1:3.22.0-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix segfault when unpausing a paused game that has finished.
    (Closes: #863106)

 -- Chris Lamb <lamby@debian.org>  Tue, 23 May 2017 19:48:01 +0100

quadrapassel (1:3.22.0-1) unstable; urgency=medium

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Wed, 21 Sep 2016 23:13:51 +0200

quadrapassel (1:3.21.90-1) unstable; urgency=medium

  [ Jeremy Bicha ]
  * New upstream release
  * Convert from cdbs to dh
  * Add debian/docs to install NEWS
  * Bump debhelper compat to 10
  * Enable all hardening flags
  * Delete vala stamps to rebuild generated source files

 -- Michael Biebl <biebl@debian.org>  Tue, 30 Aug 2016 16:40:10 +0200

quadrapassel (1:3.20.0-2) unstable; urgency=medium

  * Clean up old scores files. They are no longer stored system wide
    but in the user's home directory.

 -- Michael Biebl <biebl@debian.org>  Mon, 16 May 2016 02:37:59 +0200

quadrapassel (1:3.20.0-1) unstable; urgency=medium

  [ Pedro Beja ]
  * New upstream release.

  [ Michael Biebl ]
  * Fix debian/copyright, help/ is licensed under CC-BY-SA-3.0.
  * Bump Standards-Version to 3.9.8.
  * Bump debhelper compatibility level to 9.

 -- Michael Biebl <biebl@debian.org>  Thu, 12 May 2016 16:46:07 +0200
