=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
#
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.
Source: quadrapassel
Section: games
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>, Jeremy Bicha <jbicha@debian.org>, Michael Biebl <biebl@debian.org>
Build-Depends: appstream-util,
               debhelper-compat (= 12),
               gnome-pkg-tools (>= 0.6),
               intltool (>= 0.50),
               libcanberra-gtk3-dev (>= 0.26),
               libclutter-1.0-dev (>= 1.0.0),
               libclutter-gtk-1.0-dev (>= 0.91.6),
               libglib2.0-dev,
               libgtk-3-dev (>= 3.12.0),
               librsvg2-dev (>= 2.32.0),
               valac (>= 0.24.0),
               yelp-tools
Standards-Version: 4.3.0
Vcs-Browser: https://salsa.debian.org/gnome-team/quadrapassel
Vcs-Git: https://salsa.debian.org/gnome-team/quadrapassel.git
Homepage: https://wiki.gnome.org/Apps/Quadrapassel

Package: quadrapassel
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: popular Russian game, similar to Tetris
 Quadrapassel comes from the classic falling-block game, Tetris. The
 goal of the game is to create complete horizontal lines of blocks,
 which will disappear.
