## quadrapassel 3.32.0

=== debian/changelog ===
quadrapassel (1:3.32.0-1) experimental; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 10 Mar 2019 21:15:13 -0400

quadrapassel (1:3.31.90-1) experimental; urgency=medium

  * New upstream release
  * Build with meson
  * Build-Depend on libmanette-0.2-dev for gamepad support
  * Build-Depend on dh-sequence-gnome
  * Drop patch applied in new release

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 03 Feb 2019 20:50:07 -0500
