=== debian/control ===
--- 
+++ 
@@ -7,19 +7,22 @@
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>, Jeremy Bicha <jbicha@debian.org>, Michael Biebl <biebl@debian.org>
-Build-Depends: appstream-util,
-               debhelper-compat (= 12),
-               gnome-pkg-tools (>= 0.6),
-               intltool (>= 0.50),
+Build-Depends: debhelper-compat (= 12),
+               appstream-util <!nocheck>,
+               desktop-file-utils <!nocheck>,
+               dh-sequence-gnome,
+               itstool,
                libcanberra-gtk3-dev (>= 0.26),
                libclutter-1.0-dev (>= 1.0.0),
                libclutter-gtk-1.0-dev (>= 0.91.6),
                libglib2.0-dev,
                libgtk-3-dev (>= 3.12.0),
+               libmanette-0.2-dev,
                librsvg2-dev (>= 2.32.0),
+               meson,
                valac (>= 0.24.0),
-               yelp-tools
 Standards-Version: 4.3.0
+X-Ubuntu-Use-Langpack: yes
 Vcs-Browser: https://salsa.debian.org/gnome-team/quadrapassel
 Vcs-Git: https://salsa.debian.org/gnome-team/quadrapassel.git
 Homepage: https://wiki.gnome.org/Apps/Quadrapassel
