## quadrapassel 3.34.1

=== debian/changelog ===
quadrapassel (1:3.34.1-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@debian.org>  Wed, 09 Oct 2019 19:51:27 -0400

quadrapassel (1:3.34.0-1) unstable; urgency=medium

  * New upstream release
  * Build-Depend on libgsound-dev instead of libcanberra-gtk3-dev
  * Bump Standards-Version to 4.4.0
  * Release to unstable

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 22 Sep 2019 19:19:34 -0400
