## quadrapassel 3.36.0

=== debian/changelog ===
quadrapassel (1:3.36.0-1) unstable; urgency=medium

  * New upstream release

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 13 Mar 2020 17:28:51 +0100
