=== debian/control ===
--- 
+++ 
@@ -6,22 +6,22 @@
 Section: games
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>, Jeremy Bicha <jbicha@debian.org>, Michael Biebl <biebl@debian.org>
+Uploaders: Jeremy Bicha <jbicha@debian.org>, Michael Biebl <biebl@debian.org>
 Build-Depends: debhelper-compat (= 12),
                appstream-util <!nocheck>,
                desktop-file-utils <!nocheck>,
                dh-sequence-gnome,
                itstool,
-               libcanberra-gtk3-dev (>= 0.26),
                libclutter-1.0-dev (>= 1.0.0),
                libclutter-gtk-1.0-dev (>= 0.91.6),
                libglib2.0-dev,
+               libgsound-dev (>= 1.0.2),
                libgtk-3-dev (>= 3.12.0),
                libmanette-0.2-dev,
                librsvg2-dev (>= 2.32.0),
                meson,
                valac (>= 0.24.0),
-Standards-Version: 4.3.0
+Standards-Version: 4.4.0
 X-Ubuntu-Use-Langpack: yes
 Vcs-Browser: https://salsa.debian.org/gnome-team/quadrapassel
 Vcs-Git: https://salsa.debian.org/gnome-team/quadrapassel.git
