## quadrapassel 3.38.1

=== debian/changelog ===
quadrapassel (1:3.38.1-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@debian.org>  Mon, 05 Oct 2020 18:28:15 -0400

quadrapassel (1:3.36.02-1) unstable; urgency=medium

  * New upstream release
  * Bump debhelper-compat to 13
  * Bump Standards-Version to 4.5.0

 -- Jeremy Bicha <jbicha@debian.org>  Thu, 30 Apr 2020 20:26:57 -0400
