## quadrapassel 40.2

=== debian/changelog ===
quadrapassel (1:40.2-4) unstable; urgency=medium

  * Team upload
  * Replace build-dep on obsolete appstream-util with appstream

 -- Matthias Klumpp <mak@debian.org>  Sat, 03 May 2025 18:21:52 +0200

quadrapassel (1:40.2-3) unstable; urgency=medium

  [ Simon McVittie ]
  * d/salsa-ci.yml: Add

  [ Jeremy Bícha ]
  * Stop using dh-sequence-gnome
  * Bump Standards Version to 4.7.0

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 17 Jan 2025 18:43:04 -0500

quadrapassel (1:40.2-2) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * d/upstream/metadata: Add
  * d/changelog: Fix day-of-week for changelog entries 2.1.0-7, 2.0.4-1
  * d/control: Update standards version to 4.6.0, no changes needed

  [ Amin Bandali ]
  * Update packaging branch to debian/latest

  [ Simon McVittie ]
  * d/control: Stop generating from a template

 -- Simon McVittie <smcv@debian.org>  Sun, 12 Jan 2025 14:48:54 +0000

quadrapassel (1:40.2-1) unstable; urgency=medium

  * New upstream release
  * Release to unstable

 -- Jeremy Bicha <jbicha@debian.org>  Sat, 21 Aug 2021 20:18:46 -0400

quadrapassel (1:40.1-1) experimental; urgency=medium

  * New upstream release

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 08 Jun 2021 22:49:09 +0200
