=== debian/control ===
--- 
+++ 
@@ -1,16 +1,11 @@
-# This file is autogenerated. DO NOT EDIT!
-#
-# Modifications should be made to debian/control.in instead.
-# This file is regenerated automatically in the clean target.
 Source: quadrapassel
 Section: games
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Jeremy Bicha <jbicha@debian.org>, Michael Biebl <biebl@debian.org>
-Build-Depends: debhelper-compat (= 12),
-               appstream-util <!nocheck>,
+Build-Depends: debhelper-compat (= 13),
+               appstream <!nocheck>,
                desktop-file-utils <!nocheck>,
-               dh-sequence-gnome,
                itstool,
                libclutter-1.0-dev (>= 1.0.0),
                libclutter-gtk-1.0-dev (>= 0.91.6),
@@ -21,8 +16,7 @@
                librsvg2-dev (>= 2.32.0),
                meson,
                valac (>= 0.24.0),
-Standards-Version: 4.4.0
-X-Ubuntu-Use-Langpack: yes
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/gnome-team/quadrapassel
 Vcs-Git: https://salsa.debian.org/gnome-team/quadrapassel.git
 Homepage: https://wiki.gnome.org/Apps/Quadrapassel
