## quadrapassel 49.0

=== debian/changelog ===
quadrapassel (1:49.0-2) unstable; urgency=medium

  * Remove !nocheck annotation from Build-Depends: desktop-file-utils
    (Closes: #1116890)

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 30 Sep 2025 11:06:04 -0400

quadrapassel (1:49.0-1) unstable; urgency=medium

  * New upstream release
  * Build with gtk4 & libadwaita instead of gtk3 & clutter (Closes: #1018135)
  * Add Build-Depends: blueprint-compiler
  * Update debian/copyright
  * Remove remaining patches: applied in new release
  * Bump Standards Version to 4.7.2

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 16 Sep 2025 17:20:10 -0400
