=== debian/control ===
Source: quadrapassel
Section: games
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Jeremy Bícha <jbicha@ubuntu.com>
Build-Depends: debhelper-compat (= 13),
               appstream <!nocheck>,
               blueprint-compiler,
               desktop-file-utils,
               itstool,
               libadwaita-1-dev,
               libgee-0.8-dev,
               libglib2.0-dev,
               libgsound-dev (>= 1.0.2),
               libgtk-4-dev,
               libmanette-0.2-dev,
               librsvg2-dev (>= 2.32.0),
               meson,
               valac (>= 0.24.0),
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/gnome-team/quadrapassel
Vcs-Git: https://salsa.debian.org/gnome-team/quadrapassel.git
Homepage: https://wiki.gnome.org/Apps/Quadrapassel

Package: quadrapassel
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: popular Russian game, similar to Tetris
 Quadrapassel comes from the classic falling-block game, Tetris. The
 goal of the game is to create complete horizontal lines of blocks,
 which will disappear.
