## quadrapassel 49.1

=== debian/changelog ===
quadrapassel (1:49.1-1) unstable; urgency=medium

  * New upstream release
  * Bump minimum libadwaita and libmanette

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 13 Oct 2025 20:11:16 -0400
