=== debian/control ===
--- 
+++ 
@@ -8,12 +8,12 @@
                blueprint-compiler,
                desktop-file-utils,
                itstool,
-               libadwaita-1-dev,
+               libadwaita-1-dev (>= 1.8),
                libgee-0.8-dev,
                libglib2.0-dev,
                libgsound-dev (>= 1.0.2),
                libgtk-4-dev,
-               libmanette-0.2-dev,
+               libmanette-0.2-dev (>= 0.2.10),
                librsvg2-dev (>= 2.32.0),
                meson,
                valac (>= 0.24.0),
