## quadrapassel 49.2

=== debian/changelog ===
quadrapassel (1:49.2-1) unstable; urgency=medium

  * New upstream release
  * debian/copyright: help is no longer provided
  * Remove obsolete Build-Depends: itstool

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 21 Nov 2025 10:23:38 -0500
