## quadrapassel 49.2.1

=== debian/changelog ===
quadrapassel (1:49.2.1-2) unstable; urgency=medium

  * Salsa CI: ignore blhc failure
  * Remove unnecessary Priority: optional field

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sat, 06 Dec 2025 15:04:55 -0500

quadrapassel (1:49.2.1-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sat, 22 Nov 2025 08:11:30 -0500
