=== debian/control ===
--- 
+++ 
@@ -1,13 +1,11 @@
 Source: quadrapassel
 Section: games
-Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Jeremy Bícha <jbicha@ubuntu.com>
 Build-Depends: debhelper-compat (= 13),
                appstream <!nocheck>,
                blueprint-compiler,
                desktop-file-utils,
-               itstool,
                libadwaita-1-dev (>= 1.8),
                libgee-0.8-dev,
                libglib2.0-dev,
