## quadrapassel 49.2.3

=== debian/changelog ===
quadrapassel (1:49.2.3-2) unstable; urgency=medium

  * Move Maintainer from Debian GNOME to Debian GNOME Extras
  * Bump Standards Version to 4.7.3

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 08 Jan 2026 10:38:25 -0500

quadrapassel (1:49.2.3-1) unstable; urgency=medium

  * New upstream release (Closes: #580465, #613997)

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 19 Dec 2025 08:32:29 -0500
