=== debian/control ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Source: quadrapassel
 Section: games
-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Maintainer: Debian GNOME Extras Maintainers <pkg-gnome-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Jeremy Bícha <jbicha@ubuntu.com>
 Build-Depends: debhelper-compat (= 13),
                appstream <!nocheck>,
@@ -15,9 +15,9 @@
                librsvg2-dev (>= 2.32.0),
                meson,
                valac (>= 0.24.0),
-Standards-Version: 4.7.2
-Vcs-Browser: https://salsa.debian.org/gnome-team/quadrapassel
-Vcs-Git: https://salsa.debian.org/gnome-team/quadrapassel.git
+Standards-Version: 4.7.3
+Vcs-Browser: https://salsa.debian.org/gnome-team/extras/quadrapassel
+Vcs-Git: https://salsa.debian.org/gnome-team/extras/quadrapassel.git
 Homepage: https://wiki.gnome.org/Apps/Quadrapassel
 
 Package: quadrapassel
